.version._____________________ /* version checker */
{
	color: #0000E4;
	background-color: #9F938A;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1000px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu3354
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u3354
{
	z-index: 8;
	min-height: 91px;
	padding-bottom: 309px;
}

#menuu2030
{
	z-index: 10;
	width: 354px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 120px;
}

#u2031
{
	width: 176px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2032
{
	width: 176px;
	padding-bottom: 3px;
	position: relative;
}

#u2032:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2034-4
{
	width: 176px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2032:hover #u2034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u2075
{
	width: 176px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u2078
{
	width: 176px;
	padding-bottom: 3px;
	position: relative;
}

#u2032.MuseMenuActive,#u2078:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2078.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2081-4
{
	width: 176px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2032.MuseMenuActive #u2034-4,#u2078:hover #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u2078.MuseMenuActive #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#pu3379-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 635px;
}

#u3379-4
{
	z-index: 23;
	width: 401px;
	min-height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u3380
{
	z-index: 27;
	width: 92px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3354-bw
{
	z-index: 8;
	min-height: 91px;
}

#u2109
{
	z-index: 9;
	min-height: 682px;
}

#pu3367-4
{
	width: 0.01px;
	margin: 32px -10000px -29px 100px;
}

#u3367-4
{
	z-index: 55;
	width: 288px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	position: relative;
}

#u2225-21
{
	z-index: 28;
	width: 468px;
	min-height: 439px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-top: 23px;
	position: relative;
}

#u2225-2,#u2225-4,#u2225-6,#u2225-8,#u2225-10,#u2225-12,#u2225-14,#u2225-16,#u2225-17,#u2225-18
{
	text-indent: 5px;
	padding-left: 5px;
}

#ppu2231
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 588px;
}

#pu2231
{
	width: 0.01px;
}

#u2231
{
	z-index: 49;
	width: 532px;
	height: 327px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/70e23fa7c06f8a8f8e7ec6e5b5dbac47image924x582.gif") no-repeat left top;
	background-size: cover;
}

#u2244-4
{
	z-index: 50;
	width: 392px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 55px;
}

#u2247
{
	z-index: 54;
	width: 532px;
	height: 276px;
	margin-top: 37px;
	position: relative;
	background: transparent url("../images/pic_5.jpg") no-repeat center center;
	background-size: cover;
}

#u2109-bw
{
	z-index: 9;
	min-height: 682px;
	margin-top: 167px;
}

#u2103
{
	z-index: 2;
	min-height: 44px;
	padding-bottom: 9px;
}

#u3354_align_to_page,#u2109_align_to_page,#u2103_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u2106-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 450px;
}

#u2329
{
	z-index: 7;
	width: 88px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1012px;
}

#u2103-bw
{
	z-index: 2;
	min-height: 44px;
	margin-bottom: -4px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

.verticalspacer
{
	min-height: 146px;
}

